Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Protocols_Hooks.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/Service_Object.h"`
`#include "TAO_Export.h"`
`#include "Basic_Types.h"`

Include dependency graph for Protocols_Hooks.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_Protocols_Hooks

## Detailed Description

Id:
  Protocols_Hooks.h,v 1.22 2003/10/28 18:29:19 bala Exp

Author:
  Priyanka Gontla <pgontla@ece.uci.edu>